/**************/
@font-face {
    font-family: 'Zurich BT';
	src: url('font/Zurchn_3.ttf');
} 

@font-face {
    font-family: 'Zurich Cn BT';
	src: url('font/Zurchb_0.ttf');
} 


/**************/

@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
a:focus {outline: 1px dotted;}
hr {border: 0 #ccc solid;border-top-width: 1px;	clear: both;height: 0;}
/*img{ border: none; padding: 0px; }
img a{border:none;}*/

body{margin: 0px; background-image:url(../images/bg1.jpg); background-size:100% 100%; background-repeat:repeat;  background-color:#f5f5f5; height:auto; }

/* fonts */
small{font-family: Arial, Helvetica, sans-serif;font-size:8pt;color:#999999;}
@font-face{font-family: FRAMDCN;src: url('../fonts/FRAMDCN.eot');src: local(FRADMCN), url('../fonts/FRAMDCN.TTF');}
.hr1{ border-left:#006666 solid 2px;}


/* container */
#container {width: 1024px;margin: 0 auto;padding: 0px; height:auto; }
#icontainer {width: 100%; margin:0px 0px;padding: 0px 0px; float:left; background-color:#FFFFFF;} 

#midcon{height:420px; background-color: rgb(48, 48, 48); padding:30px;}
#midcon_1{background-color:#ececec; height:280px; padding:30px;}

/* Header */
#header{width:100%; float:left; background-color:#FFFFFF;}
#logo{width:40%; float:left; padding-left:100px; padding-top:10px; padding-bottom:10px;}
#search{width:40%; float:right; padding-top:40px;}
.search{ background-color:#f1f1f1; width:250xp; border:0px; margin-bottom:10px; height:40px;}
#icon ul{padding: 0;margin: 0; }
#icon ul li { display: inline; list-style:none; }

/* MENU  */
.menu_bg{ background-image:url(../images/header_img_new.jpg); background-position:bottom; background-repeat:no-repeat; height:371px; }
.menu_bg1_1{font-family: 'Zurich BT', 'Zurich Cn BT'; font-size:16px; color:#FFFFFF; padding:20px; font-weight:bold; background-color:#0c91be; }
.menu_bg1{background-color:#333333; opacity: 0.8; filter: alpha(opacity=80); }
.menu_con{font-family: 'Zurich BT', 'Zurich Cn BT'; font-size:16px; color:#FFFFFF; padding:20px; font-weight:bold; text-decoration:none; }



.brad_com{font-family:Arial; font-size:11px; color:#0c91be; font-weight:bold; padding-top:10px; text-decoration:none; }
.page_title{ font-family:Arial; font-size:26px; color:#373435; font-weight:normal; line-height:18px; border-bottom:solid 2px #666666; padding-bottom:5px; }


/* Content */
/*#content{width:auto; float:left;} */
.title{ font-family: "Zurich BT", "Zurich Cn BT"; font-size:26px; color:#FFFFFF; font-weight:bold; padding-bottom:5px;}
.text{ font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:normal; line-height:18px;}

.text1{ font-family:Arial; font-size:13px; color:#303030; font-weight:normal; line-height:25px;}
.text2{ font-family:Arial; font-size:13px; color:#303030; font-weight:normal; line-height:20px;}
.con_bg1{ margin:0px; background-color:#303030;}

.side_title{font-family: "Zurich BT", "Zurich Cn BT"; font-size:18px; color:#FFFFFF; font-weight:bold; padding-bottom:10px; padding-top:10px; text-align:center; background-color:#0c91be; border-top-left-radius:10px;
border-top-right-radius:10px; }

.side_con{ font-family:Arial; font-size:13px; color:#303030; font-weight:normal; line-height:22px; padding-left:10px; padding-right:10px; text-align:justify; border:1px #999999 solid;}

#prof{width:900px; float:left; padding-top:20px; background-color:#303030; padding-left:20px; }
#prof_dis{width:200px; float:left; text-align:center; padding:0px 0px; padding-left:25px;}
#prof_dis_con{font-family: Arial; font-size:12px; color:#FFFFFF; font-weight:normal; line-height:18px; padding-bottom:10px; padding-top:10px;}
#image_heading{font-family: 'Zurich BT', 'Zurich Cn BT'; font-size:16px; color:#0C91BE; background-color:#FFFFFF; padding-top:10px; padding-bottom:10px; font-weight:bold;}
#details_bg{font-family: Arial; font-size:12px; color:#FFFFFF; font-weight:normal; background-color:#0C91BE; width:120px; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px; margin-left:20px; margin-bottom:15px; border-radius:10px;}
	
.read_more{color: #ff6600;   font-family: Arial;    font-size: 12px;    line-height: 18pt;}	
	


.con_head{ font-family:Arial; font-size:24px; color:#373435; font-weight:bold;}
.con_1{ font-family:Arial; font-size:12px; color:#373435; text-align:justify; line-height:18pt; padding:5px 0; }
#project ul{padding: 0;margin: 0; }
#project ul li { display: inline; list-style:none; }

/* Footer */
.footer_new{float:left; width:1024px; }
#footer{height:130px; padding:0px; background-color:#363435; width:1024px; padding-top:30px; padding-bottom:30px; }
#foot_dis{float:left; text-align:center; padding:0px; }
.foot_head_1{color:#FF6600; font-weight:bold; font-size:15pt; font-family:Cambria;}
.foot_head_2{color:#0C91BE; font-weight:normal; font-size:13pt; font-family:Cambria;}
.foot_head_3{color:#FEFEFE; font-weight:normal; font-size:11pt; font-family:Cambria;}